Subject: Ticket Assigned - Delivery
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 03:36:59 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I am an old costumer and I have a problem now because of delivery.. 

I cant drive and I am alone .. and I recently moved to my new house but the problem I am far I live in Alsamha, Abu Dhabi and there is no option and no delivery to this area.. 
Is there any possibility to deliver there please .. I need help .. 
thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2146962